libgeotiff CMakeLists.txt

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

libgeotiff CMakeLists.txt

David Burken
Howard,

I just added the latest CMakeLists.txt to ticket.

After cmake build and make install was getting error on gdal configure:
configure: error: We require at least GeoTIFF 1.2.1. Consider using the
one supplied with GDAL

Found the xtiff code not being compiled into the shared library.

Added to CMakeLists.txt

Also add version for unix:
lib]$ ls -l libgeotiff*
libgeotiff.a
libgeotiff.so -> libgeotiff.so.2
libgeotiff.so.2 -> libgeotiff.so.2.1.0
libgeotiff.so.2.1.0

Also tested on windows and things seemed good.   Have not tested on
OSX.  Don't have a machine.

Take care,
Dave

ps: Sent to list from wrong account earlier and it's being held for
moderator.  You can delete that...

_______________________________________________
Geotiff mailing list
[hidden email]
http://lists.maptools.org/mailman/listinfo/geotiff